
    /* Überschrift auf der Startseite (Unter dem Banner) ausblenden */
div.pageContent-home div.pageContentMiddleWrapper div.pageContentMiddle h1 {
	display: none !important;
}

/* Startseiten Blöcke */
.startpage_klein_1,
.startpage_klein_2,
.startpage_klein_3,
.startpage_klein_4,
.startpage_klein_5,
.startpage_klein_6,
.startpage_mittel_1,
.startpage_mittel_2,
.startpage_mittel_3 {
	display: grid;
	grid-template-columns: 1fr;
	grid-template-rows: auto 42px;
	grid-gap: 0;
	/*border: 1px solid #333333;*/
	grid-template-areas:
		"startpage_blocks_content"
		"startpage_blocks_title";
	line-height: 0;
	/*background-color: lightgrey;*/

}

.startpage_klein_1 {
	grid-area: startpage_klein_1;
}

.startpage_klein_2 {
	grid-area: startpage_klein_2;
}

.startpage_klein_3 {
	grid-area: startpage_klein_3;
}

.startpage_klein_4 {
	grid-area: startpage_klein_4;
}

.startpage_klein_5 {
	grid-area: startpage_klein_5;
}

.startpage_klein_6 {
	grid-area: startpage_klein_6;
}

.startpage_mittel_3 {
	grid-area: startpage_mittel_3;
}

.startpage_mittel_1 {
	grid-area: startpage_mittel_1;
}

.startpage_mittel_2 {
	grid-area: startpage_mittel_2;
}

.startpage_klein_5 {
	grid-area: startpage_klein_5;
}

.startpage_klein_6 {
	grid-area: startpage_klein_6;
}

.startpage_blocks_title {
	grid-area: startpage_blocks_title;
	background-color: #333333;
	line-height: 42px;
	font-size: 18px;
	font-weight: bold;
	padding-left: 10px;
	color: white !important;
	box-shadow: 2px 2px 3px 0px #757575;
	text-decoration: none !important;
}
.startpage_blocks_title a {
	color: white !important;
	text-decoration: none !important;
}
/* Ansicht der Boxen auf der Startseite unter 900px Breite */
.startpage_container {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: 1fr 1fr 1fr 1fr;
	grid-column-gap: 10px;
	grid-row-gap: 10px;
	grid-template-areas:
		"startpage_mittel_1 startpage_mittel_1"
		"startpage_klein_1 startpage_klein_2"
		"startpage_klein_3 startpage_klein_4"
		"startpage_mittel_2 startpage_mittel_2";
}

.startpage_img_width {
	width: 100%;
	height: 100%;
}
/* Standard Formatierung der Boxen auf der Startseite */
@media (min-width: 900px) {
	.startpage_container {
		grid-template-columns: 1fr 1fr 1fr 1fr;
		grid-template-rows: 1fr 1fr;
		grid-column-gap: 10px;
		grid-row-gap: 10px;
		grid-template-areas:
			"startpage_mittel_1 startpage_mittel_1 startpage_klein_1 startpage_klein_2"
			"startpage_klein_3 startpage_klein_4 startpage_mittel_2 startpage_mittel_2";
	}
	/* Breite der Garage für Schnellauswahl erhöhen */
	.responsiveLayout .meta.flyoutMenuContainer .flyoutMenuPanel {
			min-width: 400px;
	}

}

/* Startseiten Blöcke ENDE */

/* Content Seiten START */
.content_button {
	padding: 7px 15px 7px 15px;
	cursor: pointer;
	font-size: 16px;
	color: #333333;
	background-color: #dddddd;
	border: none;
	-moz-border-radius: 4px 4px 4px 4px;
	-khtml-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	-o-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	width: 192px;
	text-decoration: none;
}

.content_button a {
	text-decoration: none;
}

.ui-accordion-header {
	padding: 5px;
}

.ui-accordion-header-icon {
	display: none;
}

.faq_title_box1 {
	border: 3px solid #e0001b;
	height: 30px;
	border-radius: 5px;
	transform: skew(-10deg);
	border-right: white;
	background-color: #e0001b;
	font-weight: bold;
	padding: 0 10px 0 10px;
	text-align: center;
	vertical-align: middle;
	line-height: 30px;
	float: left;
	color: white;
	margin-bottom: 16px;
	margin-top: 10px;
}

.faq_title_box2 {
	clip-path: polygon(
		10% 0%,
		0% -14%,
		90% 0,
		100% 0%,
		100% 100%,
		100% 100%,
		11% 100%,
		20% 90%,
		20% 11%
	);
	border: 3px solid black;
	border-left: none;
	width: 35px;
	height: 30px;
	border-radius: 5px 5px 5px 5px;
	transform: skew(-10deg);
	margin-left: -4px;
	margin-top: 10px;
	float: left;
	position: relative;
}

.ui-widget-content {
	padding-left: 10px;
	padding-right: 10px;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	background: #b0b0b0b0 /*{bgColorActive}*/ url(images/ui-bg_glass_65_ffffff_1x400.png) /*{bgImgUrlActive}*/ 50% /*{bgActiveXPos}*/ 50% /*{bgActiveYPos}*/ repeat-x /*{bgActiveRepeat}*/ !important;
}

.ui-accordion-content {
		  margin-bottom:5px;
	  }

.pageContentMiddle p {
	margin-top: 0 !important;
}
/* Content Seiten ENDE */

/* Footer START */
.list_footer_block1 table {
	margin-top: 12px;
	margin-left: 10px;
	font-weight: bold;
}

.list_footer_block1 table img {
	margin-right: 10px;
	fill: white;
}

.list_footer_block1 table td {
	height: 40px;
}

.footer_uppercase {
	text-transform: uppercase;
}

.footer_white_text {
	color: white;
}

.list_footer_block3 img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
}

.footer_red_text {
	display: block;
	/*color: #ed1c24;*/
	color: #dddddd;
	font-weight: bold;
	text-align: center;
}

.list_footer_block2 table {
	width: 200px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 12px;
	background-color: white;
	text-align: center;
	border-radius: 5px 5px 5px 5px;
}

.list_footer_block2 table img {
	margin: 6px;
}

.footer_button {
	padding: 6px 0px 6px 0px;
	cursor: pointer;
	font-size: 11px;
	color: #333333;
	background-color: #dddddd;
	border: none;
	-moz-border-radius: 4px 4px 4px 4px;
	-khtml-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	-o-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	display: block;
	margin: auto auto;
	width: 135px;
}

.footer_button:hover {
	background-color: white;
}

.footer_login_icon {
	width: 50px;
	height: 60px;
	margin-top: 10px;
}

.footer_sd_tec_logo {
	display: block;
	margin: auto auto;
}

.list_footer_block1,
.list_footer_block2,
.list_footer_block3,
.list_footer_block4,
.footer_block_5,
.dynamicFooterCol {
	height:230px !important;
	width:240px !important;
}
/* Footer ENDE */

/* Größentabelle */
.groessentabelle table {
	width: 100%;
	max-width: 100%;
	margin-bottom: 26px;
	font-size: 17px;
}
.groessentabelle table td {
	border: 1px solid #dddddd;
	padding: 8px;
}
.groessentabelle table tr:nth-child(odd) {
  background: #f2f2f2;
}

/* Produkt preis*/
.itemDetailContainer .itemPrice:not(.uvp):not(.streichpreis) .priceWithDiscounts .price .amount {
	font-size: 40px;
}
.itemDetailContainer .itemPrice:not(.uvp):not(.streichpreis) .priceWithDiscounts .price .currency {
	font-size: 25px;
}
.itemDetailContainer .itemPrice:not(.uvp):not(.streichpreis) .priceWithDiscounts .price .asterisk {
	font-size: 25px;
}
.pageContent-item .itemCharacteristics .itemCharacteristicsSelectButtonWrapper .itemCharacteristicsAvailability {
	zoom:50%;
}
.pageContent-item .itemCharacteristics .itemCharacteristicsSelectButtonWrapper .itemCharacteristicsAvailability {
	zoom:50%;
}
.itemDetailContainer .itemPrice.kvp .amount {
  font-size: 20px !important;
}
.itemDetailContainer .itemPrice.kvp .currency {
  font-size: 18px !important;
}

/* Kategorie Filter */
.prj_artikelfilter .auspraegungen.expanded {
    z-index: 120;
}
.prj_artikelfilter .auspraegungen.expanded .auspraegungen-collapseTrigger {
    text-align: left !important;
    margin: 5px 0 0 10px;
}

/* Pfeile im Filterkopf */
.filterpanel .header.down:after{
  content: "\25B2";
  float:right;
  margin-right:10px;
  margin-top: 10px;
  zoom: 64%;
	transform: scale(1.2, 0.7);
}

.filterpanel .header:after{
  content: "\25BC";
  float:right;
  margin-right:10px;
  margin-top: 10px;
  zoom: 64%;
	transform: scale(1.2, 0.7);
}

/* Markenslider rechts und links mehr Freifläche da Pfeile entfernt wurden */
.markenSliderWrapper {
	padding: 0px 75px !important;
}

/* Topseller Überschrift */
.topSellerPerSite .heading {
    margin-left: 75px;
}

/* Menü Zeichenabstand */
.cascadingMenuCategoryList ul {
    letter-spacing: 0.05em;
}
.topSellerPerSite .heading {
    margin-left: 75px;
}

/* Filter zurücksetzen "X" */
.pageContent .prj_artikelfilter button.clearButton {
    background-color: #fff0 !important;
}
.pageContent .prj_artikelfilter button.clearButton:active {
    color: #666 !important;
}
/* Margin von H4 und ul in der Artikelbeschreibung entfernen */
.itemDescription h4 {
	margin-bottom: 0;
}
.itemDescription ul {
	margin-top: 0;
}
/* Aufklappbare Boxen in der Artikel Beschreibung */
.itemDescription .accordion_liste h3:before,
.groessentabelle .accordion_liste h3:before {
    content: "\25BC ";
	zoom:64%;
	margin:5px;
	margin-right: 10px;
	transform: scale(1.2, 0.7);
}
.itemDescription .accordion_liste h3.ui-state-active:before,
.groessentabelle .accordion_liste h3.ui-state-active:before {
    content: "\25B2 ";
	zoom:64%;
	margin:5px;
	margin-right: 10px;
	transform: scale(1.2, 0.7);
}
.pageContent input.inputField:focus, .pageContent textarea.inputField:focus, .pageContent select.inputField:focus, .pageContent span.inputField select:focus, .pageContent input.inputField:hover, .pageContent textarea.inputField:hover, .pageContent select.inputField:hover, .pageContent span.inputField select:hover {
    background-color: #eeeeee !important;
}

/* Rotes i vor Modellfilter Hinweis  */
.wp-image-6757 {
	margin-right: 10px;
	margin-top: 5px;
}

.wp-image-6758 {
	margin-right: 10px;
	margin-top: 5px;
}

/* Lupe im Artikelbild*/
.imageGallery .lupeIcon, .imageWrapper .lupeIcon {
    fill: #333 !important;
    background-color: #ddd6;
    padding: 4px;
    border-radius: 3px;
}

/* Formatierung der IBAN und BIC Felder */
#checkoutPayment_iban {
  width: 18em;
}
#checkoutPayment_bic {
  width: 9em;
}

/* Links in Content Seiten */
div.doc a {
	color: #ed1c24;
	font-weight: bold;
	text-decoration: underline;
}

.display_none {
	display:none;
}

/* Display für Gast Bestellungs Buttons */
.guestOrder div {
	padding: 0 4px 0 0;
	min-width: 230px;
}

.guestOrder {
	display: flex;
	margin-bottom: 36px;
	overflow: hidden;
}

.guestOrder input {
	position: absolute !important;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	width: 1px;
	border: 0;
	overflow: hidden;
}

.guestOrder label {
	background-color: #e4e4e4;
	color: rgba(0, 0, 0, 0.6);
	font-size: 14px;
	line-height: 4;
	text-align: center;
	padding: 8px 16px;
	margin-right: -1px;
	transition: all 0.1s ease-in-out;
	border-radius: 4px;
}

.guestOrder label:hover {
	cursor: pointer;
}

.guestOrder input:checked + label {
	background-color: #ed1c24;
	color: #FFF;
	box-shadow: none;
	border-radius: 4px;
}

/* LKW unter Größen */
.pageContent-item .itemCharacteristics .itemCharacteristicsSelectButtonWrapper .itemCharacteristicsAvailability {
    bottom: -45px !important;
}
.pageContent-item .itemCharacteristics .itemCharacteristicsSelectButtonWrapper .itemCharacteristicsAvailability img {
    -moz-transform:scale(0.5);
	-moz-transform-origin:center center;
}

.modellFilter .filterInputLabel {
	width: 110px;
}

/* Kategorie Beschreibung */
.kat_text_text {
	grid-area: kat_text_text;
}

.kat_text_bild {
	grid-area: kat_text_bild;
}

.pnf_text_text {
	grid-area: pnf_text_text;
}

.pnf_text_bild {
	grid-area: pnf_text_bild;
}

.kat_logo {
	grid-area: kat_logo;
}

.kat_text {
	display: grid;
	grid-template-columns: 1fr;
		grid-template-rows: auto auto 1fr;
		grid-column-gap: 10px;
		grid-row-gap: 5px;
		grid-template-areas:
			"kat_logo"
			"kat_text_bild"
			"kat_text_text";	

	/*background-color: lightgrey;*/

}


.pnf_text {
	display: grid;
	grid-template-columns: 1fr;
		grid-template-rows: auto auto 1fr;
		grid-column-gap: 10px;
		grid-row-gap: 5px;
		grid-template-areas:
			"pnf_logo"
			"pnf_text_bild"
			"pnf_text_text";	
    border: 3px solid transparent !important;
    border-image: linear-gradient( 
31deg
 , #ed1c24, #FFF, #FFF, #ed1c24) !important;
    border-image-slice: 1 !important;
    padding: 7px;
	/*background-color: lightgrey;*/

}

.pnf_text_bild img {
	width:100%;
	box-shadow: 2px 2px 3px 0px #757575;
}
.kat_text_bild img {
	width:100%;
}

.kat_logo {
	margin:0;
}

/* Standard Formatierung der Boxen auf der Startseite */
@media (min-width: 750px) {
	.kat_text {
		grid-template-columns: 2fr 1fr;
		grid-template-rows: auto 1fr;
		grid-column-gap: 10px;
		grid-row-gap: 5px;
		grid-template-areas:
			"kat_logo kat_logo"
			"kat_text_text kat_text_bild";	
	}
	.pnf_text {
		grid-template-columns: 2fr 1fr;
		grid-template-rows: auto 1fr;
		grid-column-gap: 10px;
		grid-row-gap: 5px;
		grid-template-areas:
			"pnf_logo pnf_logo"
			"pnf_text_text pnf_text_bild";	
		align-items: center;
	}
	.kat_text_bild img {
		width:300px;
	}
	.pnf_text_bild img {
		width:550px;
		box-shadow: 2px 2px 3px 0px #757575;
	}

}

/* Abstände im Artikel Grid View */
.itemListGridView .itemName {
    height: 73px;
}
.itemListGridView .availability .availabilityIconWrapper {
    margin-left: 3px;
}

/* Artikel auf der Startseite */
.itemListSlideView .itemName {
    height: 73px;
    overflow: hidden;
}

/* Abstand Text <-> LKW */
.itemListSlideView .availability .availabilityIconWrapper {
    margin-left: 3px;
}

/* Text links neben Modellfilter */
.modellFilter .filterInputLabel {
	font-size:16px;
	padding-right:5px;
	white-space: nowrap;
}

/* Höhe der Garage korrigieren */
.responsiveLayout .meta .metaElement.metaGarage .metaLink img {
    margin-bottom: -3px;
}

/* Größe der LKW */
.availabilityIconWrapper img {
    zoom: 70%;
		-moz-transform:scale(0.7);
		-moz-transform-origin:center center;
		
}

/* Info Filtertexte formatieren */
.info_filter_motorrad p,
.info_filter_kein_motorrad p {
	margin-block-end: 0.5em;
}

.animated { 
	-webkit-animation-duration: 30s;
	animation-duration: 30s; 
	-webkit-animation-fill-mode: both; 
	animation-fill-mode: both; 
	animation: 30s infinite linear;

}

@-webkit-keyframes bounce { 
	0%, 0.6%, 1.6%, 2.6%, 3.3% {-webkit-transform: translateY(0);} 
	1.3% {-webkit-transform: translateY(-30px);} 
	2% {-webkit-transform: translateY(-15px);} 
} 

@keyframes bounce { 
	0%, 0.6%, 1.6%, 2.6%, 3.3% {transform: translateY(0);} 
	1.3% {transform: translateY(-30px);} 
	2% {transform: translateY(-15px);} 
}

.bounce { 
	-webkit-animation-name: bounce; 
	animation-name: bounce; 
}

